Skip to content

List offers​

GET
/api/offers

Authorizations​

ApiKeyHeader
Type
API Key (header: X-Api-Key)

Parameters​

Query Parameters

status
Type
integer
Default
1
group_id
Type
integer
network_id
Type
integer

Responses​

Offer list

application/json
JSON
[
  
{
  
  
"id": 0,
  
  
"name": "string",
  
  
"url": "string",
  
  
"network_id": 0,
  
  
"payout_type": "string",
  
  
"payout": 0,
  
  
"currency": "string",
  
  
"geo_targets": "string",
  
  
"daily_cap": 0,
  
  
"total_cap": 0,
  
  
"cap_reset_interval": "string",
  
  
"cap_reset_start": "string",
  
  
"cap_timezone": "string",
  
  
"alternative_offer_id": 0,
  
  
"cap_priority": 0,
  
  
"upsell": true,
  
  
"group_id": 0,
  
  
"status": 0,
  
  
"created_at": "string"
  
}
]

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI